
Application: gvSIG desktop - gvSIG bugs #273
Error installing new languages on gvSIG 2.0
02/08/2012 10:07 AM - Mario Carrera

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Cesar Ordiñana
Category: Application
Target version: 2.0.0-alpha4
Severity: Add-on version: 2.0-SNAPSHOT
gvSIG version: 2.0.0 Add-on build: 2044
gvSIG build: 2043 Add-on resolve version:2.0-SNAPSHOT
Operative System: Add-on resolve build: 2045
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Internationalization support (org.gvsig.i18n.extension)
Description

When Khmer language is installed on gvSIG 2.0 by users in Cambodia, there's an error and it's not loaded. I attach the log file.

History
#1 - 02/09/2012 10:18 AM - Joaquín  del Cerro Murciano
- Description updated
- Assignee set to Cesar Ordiñana

#2 - 02/09/2012 06:01 PM - Cesar Ordiñana

Mario, could you please attach the khmer language file so we may test it?

Thanks in advance.

#3 - 02/09/2012 06:09 PM - Cesar Ordiñana
- Subject changed from Error installing Khmer language on gvSIG 2.0 to Error installing new languages on gvSIG 2.0
- Category set to Application
- Status changed from New to In progress
- Target version set to 2.0.0-alpha4
- Operative System deleted (Windows)
- Add-on name changed from Unknown to Internationalization support (org.gvsig.i18n.extension)
- Add-on version set to 2.0-SNAPSHOT
- Add-on build set to 2044
- Add-on resolve version set to 2.0-SNAPSHOT
- Add-on resolve build set to 2045

Testing it I've seen the error is produced installing ANY language, so I have changed the bug title a bit.

#4 - 02/09/2012 06:10 PM - Cesar Ordiñana
- Status changed from In progress to Fixed
- % Done changed from 0 to 100
- gvSIG build set to 2043
Solved in changeset r37895

#5 - 02/26/2014 12:35 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG-2_0-khmer.log 115 KB 02/08/2012 Mario Carrera
